{
name: "withordite",
spritenum: 575,
megaStone: "Withorde-Mega",
megaEvolves: ["withorde"],
itemUser: ["withorde"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}